Bug 61626 - bad norvegian character in kpersonalizer
Summary: bad norvegian character in kpersonalizer
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kde-i18n   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-22 10:14 UTC by Inger Karin Haarbye
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-13 12:55:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Inger Karin Haarbye 2002-03-22 10:14:55 UTC
Description of Problem: 
 
The norvegian letters a-ring and ae is at some places replaced by a square. Other places 
it is OK. 
 
Version-Release number of selected component (if applicable): 
 
kdebase-3.0.0-0.cvs20020314.4 
 
Steps to Reproduce: 
1. Running "kpersonalizer"  
2. you will find the bug at several places in the dialog. 
3.

Comment 1 Ngo Than 2006-04-13 12:55:59 UTC
i assume this old bug has been fixed in current KDE. 


Note You need to log in before you can comment on or make changes to this bug.